@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'harvestregular';
    src: url('../fonts/harvest_regular-webfont.eot');
    src: url('../fonts/harvest_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/harvest_regular-webfont.woff2') format('woff2'),
         url('../fonts/harvest_regular-webfont.woff') format('woff'),
         url('../fonts/harvest_regular-webfont.ttf') format('truetype'),
         url('../fonts/harvest_regular-webfont.svg#harvestregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	position: relative;
}
header .logo{
	padding:35px 0;
}
.nav li{
	font-family: 'robotomedium';
	font-size:14px;
	color:#333;
}
.nav li a{
	color:#333;
	-webkit-transition: background-color ease-in-out 0.8s;
    -moz-transition: background-color ease-in-out 0.8s;
    -ms-transition: background-color ease-in-out 0.8s;
    -o-transition: background-color ease-in-out 0.8s;
    transition: background-color ease-in-out 0.8s;

}
.navbar-nav li:hover{
 color:#333 !important;
}
.contact{
	text-align:right;
	padding-top:22px;
}
.contact span{
	font-family: 'robotomedium';
	font-size:14px;
}
.contact span span{
	font-family: 'robotomedium';
	font-size:16px;
	color:#dc2c36;
}
.contact span span a{
	text-decoration: none;
	color:#dc2c36;
}
.contact .glyphicon-earphone:before{
	padding-right:8px;
}
header{
	border-bottom:1px solid #d7d7d7;
	position: fixed;
	top: 0;
	z-index: 11;
	width: 100%;
	background: #fff;
	z-index: 101;
}
.container{
	margin-top: 0;
}


.nav li{
}
.news{
	font-family: 'robotolight';
	background: url(../images/newsbg.png) no-repeat top center;
	color: #fff;
}
.news-heading{
	 
  text-align: right;
  padding-top: 38px;
  padding-bottom: 35px;
}
.news-heading h2{
	font-size:16px;
	margin: 0;
	padding-right: 28px;
	text-transform: uppercase;
}
.news-listing{
	 background: url(../images/sep.png) no-repeat left center;
	padding-top:35px;
	padding-bottom: 35px;
}
.news-listing ul{
	padding-left:40px;
	list-style: none;
	margin: 0;
}
.news-listing ul li{
	font-size: 18px;
}
.content-block{
	background: #f4f4f4;
}
.main-content h2{
	font-family: 'robotolight';
	font-size: 35px;
	text-align: center;
	margin-bottom: 56px;
	padding-bottom: 10px;
	position: relative;
	padding-top: 12px;
}
.main-content h2:before {
  content: "";
  width: 66px;
  height: 4px;
  background-color: #eb742b;
  position: absolute;
  bottom: 0;
  -webkit-transition: width 0.5s ease;
  -moz-transition: width 0.5s ease;
  -o-transition: width 0.5s ease;
  -ms-transition: width 0.5s ease;
  transition: width 0.5s ease;
}


.main-content h2:hover:before{
	width:100px;
}
.main-content p{
	font-family: 'robotolight';
	font-size: 22px;
	text-align: center;
	padding-bottom: 77px;
}
.listing-details{
	list-style: none;
	padding-bottom: 40px;
}
.listing-details li{
	text-align: center;
	padding-bottom: 37px;
}
.listing-details span{
	display: block;
	font-family: 'robotomedium';
	font-size:18px;
	text-align: center;
	padding-top: 19px;
	-webkit-transition: color 0.5s ease;
     -moz-transition: color 0.5s ease;
       -o-transition: color 0.5s ease;
      -ms-transition: color 0.5s ease;
          transition: color 0.5s ease;
}


.listing-details img{
	-webkit-filter: brightness(100%);
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.listing-details img:hover{
	-webkit-filter: brightness(0%);
}
.about{
	background: #cb512a url(../images/aboutbg.jpg) no-repeat bottom center;
	position: relative;
}
.about-content h3{
	font-family: 'robotolight';
	font-size: 26px;
	color: #fff;
	padding-bottom: 10px;
	margin-bottom: 25px;
	padding-top: 8px;
	position: relative;
}
.about-content h3:before {
  content: "";
  width: 66px;
  height: 4px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  -webkit-transition: width 0.5s ease;
  -moz-transition: width 0.5s ease;
  -o-transition: width 0.5s ease;
  -ms-transition: width 0.5s ease;
  transition: width 0.5s ease;
}
.about-content h3:hover:before{
	width:100px;
}

.about-content h3 a{
	color: #fff;
}

.about-content h3 a:hover {
    text-decoration: none;
}

.about-content p{
	font-family: 'robotolight';
	font-size: 20px;
	color: #fff;
}
.top-block{
	border-bottom: 1px dotted #ccc;
	padding-bottom: 26px;
  margin-bottom: 45px;
}
.brands{
	background: #f4f4f4;
	padding:60px 0 0 0;
}
.brands ul{
	list-style: none;
}
.brands ul li{
	display: inline-block;
	  padding: 0 21px;
}
footer{
	background: #f1f1f1 url(../images/footer_bg.png) repeat-x top;
}
footer p{
	font-family: 'robotolight';
	font-size: 12px;
}
.footer-links h4,.footer-social h4{
	font-family: 'robotomedium';
	font-size:14px;
	color: #3e3e3e;
	margin-top: 0;
	margin-bottom: 17px;
}
.footer-social h4{
	text-align: right;
}
.footer-links ul{
	padding: 0;
	list-style: none;
}
.footer-links li{
	font-family: 'robotolight';
	font-size:15px;
	line-height: 28px;
}
.footer-links li a{
	color: #6d6d6d;
	padding-left: 0;
	-webkit-transition: padding-left 500ms ease-out;
    -moz-transition: padding-left 500ms ease-out;
    -o-transition: padding-left 500ms ease-out;
    transition: padding-left 500ms ease-out;
}
.footer-links li a:hover{
	text-decoration: none;
	color: #121212!important;
	font-weight: bold;
	padding-left: 10px;
	
	}
	.footer-links p{
	font-family: 'robotolight';
	font-size:15px;
	line-height: 28px;
}
.footer-links p a{
	color: #6d6d6d;
	padding-left: 0;
	-webkit-transition: padding-left 500ms ease-out;
    -moz-transition: padding-left 500ms ease-out;
    -o-transition: padding-left 500ms ease-out;
    transition: padding-left 500ms ease-out;
}
.footer-links p a:hover{
	text-decoration: none;
	color: #121212!important;
	font-weight: bold;
	padding-left: 10px;
	
	}
.footer-social{
	min-height: 197px;
	background: url(../images/footer_graphic.png) no-repeat 92% 100%;
	
}
.footer-social ul{
	padding:0;
	float: right;
}
.footer-social .sprite{
	background:url(../images/sprite.jpg);
}
.footer-social li{
	list-style: none;
	display: inline-block;
	text-indent: -9999999px;
}
.footer-social li.facebook{
	 width: 22px;
  	height: 25px;
	background-position: 0 0;
		-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.footer-social li.facebook:hover{
	background-position: 0 -30px;
}
.footer-social li.twitter{
	  width: 24px;
  height: 25px;
  background-position: -25px 0px;
  -webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.footer-social li.twitter:hover{
	background-position: -25px -30px;
	}
.footer-social li.linkedin{
	  width: 24px;
  height: 25px;
  background-position: -56px 0px;
  -webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.footer-social li.linkedin:hover{
	background-position: -56px -30px;
	}
.footer-social li.mail{
	  width: 24px;
  height: 25px;
  background-position: -88px 0px;
  -webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.footer-social li.mail:hover{
	background-position: -88px -30px;
	}
.footer-social li a{
	display: block;
}
.inner-footer{
	padding:26px 0 9px 0;
}
.search-container{
  position: absolute;
  right: 20px;
  top: 55px;
}
.search{
  /* float: right; */
  /* padding-top: 9px; */
}
.show-search{
  display: none;
  width: 215px;
  background: #FFF;
  z-index: 20;
  border:1px solid #ccc;
}

.show .show-search {
  display: block;
}

.show .search-link,.show .login-inner {
  display: none;
}
.search .glyphicon-search{
  color:#fff;
}
.show-search #srch-term,.show-search .input-group-btn{
  float:left;
  border: none;
}
.show-search button{
  border-radius: 0;
  background: none;
  border: none;
  padding: 5px;
  right: 0;
  position: absolute;
  cursor: pointer;
  width: 25px;
  height: 34px;
  z-index: 15;
}
.show-search input[type=text]{
	border:none;
}
.show-search button:hover{
  background: none;
}
.show-search .glyphicon-search{
  color:#333 ;
}
.show-search .input-group {
  width: 100%;
}

.bodyoverlay {
  position: fixed;
  width: 100%;
  background: transparent;
  top: 0;
  height: 100%;
  z-index: 13;
}

.navbar-form .input-group>.form-control {
  width: 88%;
  padding-right: 0;
}

.show-search .btn {
}

.search-link {
  color: #333;
  top: 11px;
  
}

.search .btn {
  background: transparent;
}

#srch-term{
	background: #fff;
	border:none;
	box-shadow:none;
}
.navbar-toggle{
	border:1px solid #cb512a;
}
.navbar-toggle .icon-bar{
	background: #cb512a
}
.search-container .navbar-form {
	margin:0;
}
#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}
  .owl-wrapper {
    position: relative;
    overflow: hidden;
}

.owl-page.active span {
    background: #666666;
}

.owl-page span {
    display: block;
    width: 13px;
    height: 15px;
    background: #CCC;
    border-radius: 20px;
    margin: 5px 2px;
}

.brands .owl-page span {
    display: block;
    width: 13px;
    height: 15px;
    /*background: #CCC;
    border-radius: 20px;*/
    background: url(../images/ntactive.jpg);
    margin: 7px 2px;
}

.owl-page {
    display: inline-block;
    cursor: pointer;
}

.owl-wrapper-outer {
    overflow: hidden;
    text-align: center;
    position: relative;
}
/*.banner img{
	-webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
}*/
.banner{
	position: relative;
	overflow: hidden;
	margin:0 auto;
	max-width: 1160px;
	margin-top: 122px;
}
.mask_block{
	/*position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	width: 100%;*/
	position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.left_mask{
	/*float:left;
	width: 194px;
	margin-left: -2px;*/
	  width: 194px;
  margin-left: -2px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
}
.right_mask{
	/*float: right;
	width: 194px;
	margin-right:-2px;*/
	position: absolute;
  width: 194px;
  margin-right: -2px;
  right: 0;
  z-index: 100;
}

.banner .owl-pagination {
    display: none;
}

.news-slider .owl-controls {
    position: relative;
    top: 40px;
    left: -100px;
    display: inline-block;
}

.owl-item {
    float: left;
}
.banner .owl-theme .owl-controls{
	margin-top: -227px;
	text-align: center;
	position: absolute;
	width: 100%;
}
.banner .owl-next, .banner .owl-prev {
  text-indent: -999em;
  cursor: pointer;
  position: absolute;
  display: inline-block;
}
.banner .owl-next{	
width: 28px;
  height: 23px;
}

.banner .owl-prev {
	  width: 28px;
  height: 23px;
}


.banner .owl-prev{
	/*background: url(../images/left_arrow_bg.png) no-repeat;*/
	background: url(../images/left.png) no-repeat;
	left: 0;
	float: left;
  position: relative;
  margin-left: 21px;
  z-index: 102;
}
.banner .owl-next{
	/*background: url(../images/right_arrow_bg.png) no-repeat;*/
	background: url(../images/right.png) no-repeat;
	right: 0;
	  float: right;
  position: relative;
    margin-right: 21px;
    z-index: 102;
}

/*.owl-prev:before {
  content: "";
  background: url(../images/left.png) no-repeat;
  width: 29px;
  height: 22px;
  left: 15px;
  position: absolute;
  top: 58px;
}*/
/*.owl-next:before {
  content: "";
  background: url(../images/right.png) no-repeat;
  width: 29px;
  height: 22px;
  right: 24px;
  position: absolute;
  top: 58px;
}*/
.news-listing .owl-buttons{
	display: none;
}
.news-listing .owl-wrapper-outer{
	text-align: left;
}
.news-listing .item{
	font-size: 17px;
  padding-left: 40px;
}
.news-listing .item a{
	text-decoration: none;
	color: white;
}
.news-listing .owl-pagination {
  position: absolute;
  right: 12%;
  top: 39px;
}
.news-listing .owl-page span{
	width: 7px;
	height: 7px;
}
.news-listing .owl-page.active span{
	background: #fff;
}
.text-block{
	background: url(../images/textsep.png) no-repeat left center;
	  padding-left: 45px;
  min-height: 160px;
}
.brands .owl-pagination{
	text-align: center;
	margin: 34px 0;
}
.brands .owl-page.active span{
	/*background: #e76c33;*/
	background: url(../images/active.jpg);
}
.about-side-block{
position: absolute;
  left: 0;
  top: -115px;
  display: none;
}
.about-content{
	padding-top:47px;
	padding-bottom: 65px;
}
.banner .item{
	position:relative;
}
.banner .caption{
	position: absolute;
	width: 100%;
	left:0;
	bottom: 0px;
	z-index: 12;
	padding: 0 140px 50px 140px;
	background: url(../images/caption_bg.png) repeat;

}

.banner .caption a{
	text-decoration: none;
 }

.banner .caption h2{
	font-family: 'harvestregular';
	font-size: 50px;
	color: #fff;
	padding-bottom: 0;
	margin-bottom: 0;
}
.banner .caption h2 a{ 
text-decoration: none;
color: white;
}

.banner .caption p{
	 font-family: 'robotolight';
	 font-size: 35px;
	 color: #fff;
	}
.absolute-social{
	position: fixed;
    top: 200px;
    right: 0;
    overflow: hidden;
    height: 300px;
    width: 300px;
}
.absolute-social a {
  display: block;
  position: absolute;
	right: 0;
	z-index: 14;
}
.absolute-social a img{
	float: right;
}

#mail1{	
	top: 0px;
}
#skype{
	top:79px;
}
#phonenumber{
	top: 155px;
    z-index: 15;
}
.search-container form{
	padding:0;
}
.search-container .glyphicon-search:before{
	font-size:15px;
}
.menu-nav nav{
	margin-bottom: 16px;
}
.image-block{
	padding-top: 19px;
}
.show-social{
	display: none;
}
.image-block img{
	width:100%;
	height: auto;
}
.caption-bg {
  /*background: url(../images/caption_bg.png) repeat-x top;*/
  /*min-height: 263px;*/
  position: absolute;
  bottom: 0;
  z-index: 1;
  width: 100%;
}
#get-listing{
	float: left;
	width: 100%;
}

.new-class li{
	  -webkit-transition:all 1.0s ease;
   -moz-transition:all 1.0s ease;
   -o-transition:all 1.0s ease;
   transition:all 1.0s ease;
    transform: translateY(-20px);
    -ms-transform: translateY(-20px); /* IE 9 */
    -webkit-transform: translateY(-20px); /*Safari and Chrome*/
}



.show-social li a.phonenumber{
	background:#f6534a;
}

.contact span a{
	color:#000;
	text-decoration: none;
}
.nav li a:hover{
	background: none!important;
	color: #df3d46;
}


.dropdown:hover .open>.dropdown-menu {
    display: block;
 }
/*
.dropdown-menu:before{
	 position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #231f20;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(35, 31, 31, 1);
  content: '';
}*/
 .nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
 	background: none;
 	color: #333;
 }
 .contact span {
    font-family: 'robotomedium';
    font-size: 14px;
}
.contact p{
	margin-bottom: 5px;
}
.contact .textwidget {
    font-family: 'robotomedium';
    font-size: 16px;
    color: #eb742b;
    display: inline-block;
}
#preloader { 
	position: fixed; 
	z-index: 999;
	width: 100%; 
	height: 100%;
	background-color: white;
	overflow: visible;
	text-align: center;
}
#preloadimage { 
  position: absolute;
  z-index: 999;
  left: 50%;
  top: 50%;
  overflow: visible;
  margin-left: -47px;
  margin-top: -36px;
  font-size: 15px;
  font-weight: normal;
}
	/*background: url('../images/loader.gif') no-repeat center center; }*/
/*	#preloadimage img{ 
		width: 60px;
		height: 60px;
	}
*/

/*image grey styles*/
#bottom-carousel .owl-item img{
	-webkit-filter: grayscale(1) !important;
    -moz-filter: grayscale(1) !important;
    -ms-filter: grayscale(1) !important;
    filter: grayscale(1) !important;
}
#bottom-carousel .owl-item img:hover{
	-webkit-filter: grayscale(0) !important;
    -moz-filter: grayscale(0) !important;
    -ms-filter: grayscale(0) !important;
    filter: grayscale(0) !important;
}
